version: '3.3'
services:
  web:
    build:
      context: .
      dockerfile: Dockerfile
    image: vaya-bidding-portal:latest
    container_name: vaya_bidding_portal
    volumes:
      - $PWD:/var/www/html/
    ports:
      - 2002:80
